Subject: Re: bug#17292: 24.3.90; ELPA : "make" makes an error compiling ada-build.el

From: Nicolas Richard <[email-masked]>
Date: Wed, 23 Apr 2014 11:07:05 +0200

Andreas Schwab <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> That's not the issue.  The issue is to redo by hand what
>> package-initialize already does for us.
>
> If it did this bug wouldn't exist.

The bug I reported was fixed, as in : I don't have a problem anymore
since Stephen Leake updated ada-mode.

OTOH, Stephen reported a problem that he encountered while trying to
reproduce mine. My best guess is that this new problem is related to
#17291 (i.e. "make" in elpa uses the local ~/.emacs.d/elpa) because I
can't reproduce the problem he mentionned.

-- 
Nico.